@charset "utf-8";

/****************************************/
/*	Name: LOTTE HOTEL KOREA
/*	PART: SITE COMMON STYLE
/*	Version: 1.0
/*	Author: LeeYumi
/****************************************/

@import url(cm.reset.css);
@import url(cm.layout.css);
@import url(cm.lottehotel.css);

/* layout */
.lstInfo li span,
.lstInfo li span:first-child,
body, input, select, div, textarea, table, button,
#popWrap.type2 #popHeader h1.popTit,
/* common */
#popWrap.findHotel_info.lst #popHeader h1.popTit,
/* main */
#hotel.chHotel .main .wrap_weather li strong>span,
.main .weather dt,
#cityHotel.chCityHotel .main .wrap_weather li strong>span,
.reserv_area .quick_reserv>li input,
.wrap_cont .info a,
/* chain */
.package_view .bbs_view dl dd.data,
.view_layout .split.col2.imgTxtV > .colSec dl.dep03Sec dd.price,
.package_view .listTxt .data {font-family: malgun gothic, dotum, arial, Tahoma, appleGothicm, SimHei, SimSun, 华文黑体,华文宋体;}


/* FONT-FAMILY */
/* layout */
#popWrap.findHotel_map #popHeader h1.popTit, 
#popWrap.hotel_mInfo_lst #popHeader h1.popTit,
/* common */
.resvt_box .tab_menu li a, 
.resvt_box .form_box select, 
.resvt_box .form_box input,
.findHotel_info .linkBtn > a, 
.findHotel_info .linkBtn > span,
.count_paging>span,
.bbs_view dl dd.data,
.career_faq .secName,
.findHotel_info.lst .findHotelLnb .findHotelLst,
.bbs_view dl dd > span span.data,
.hotel_mInfo_lst .tit2dep.tit .left,
.hotel_mInfo_lst .split > .colSec dl,
.hotel_mInfo_lst .split > .colSec dl dd a,
.box_info li span,
.listTxt .data,
.resvt_box h3,
.acCont.type02>dd>ul>li.left>ul>li>ul>li,
.mPrice,
.select_area>a,
.hotel_mInfo_lst .tit2dep.tit span,
.hotel_mInfo_lst dl.lst_map,
.tbl2 .underline,
.eventPop .popBody .stit,
/* main */
.main_visual .list_visual li strong,
.wrap_time span,
.reserv_area .quick_reserv>li input,
.reserv_area .quick_reserv>li>strong,
#hotel.chHotel .main .temperature span,
.main_visual .list_visual li strong,
.wrap_time span,
.reserv_area .quick_reserv>li.cal_check input,
.reserv_area .quick_reserv>li.sel_reserv input,
.reserv_area .quick_reserv>li>strong,
#hotel.chHotel .main .temperature span,
#hotel.chHotel #wrap.main.wedding .gnb>li>a,
#cityHotel.chCityHotel #wrap.main.wedding .gnb>li>a,
.main.wedding .wrap_contens .contR .btn_counseling a,
.main.wedding .wrap_contens .contR .banner strong,
.main.wedding .wrap_contens .contR .banner span>.date,
.main.wedding .wrap_contens .contR .banner a,
#hotel.chHotel #wrap.main.mice .gnb>li>a,
#cityHotel.chCityHotel #wrap.main.mice .gnb>li>a,
.main.mice .wrap_contens .contR .btn_counseling a,
.main.mice .wrap_contens .contR .banner strong,
.main.mice .wrap_contens .contR .banner span>.date,
.main.mice .wrap_contens .contR .banner a,
.review_num,
.auto_on input,
/* global */
.historyBox .tit3dep,
.historyBox .dep03Sec .hlist li strong,
.storyfrom .lst li a strong,
/* chain */
.facilities .box_info li span,
.accommodation .box_info li span,
.meeting .box_info li span,
#hotel.chHotel #wrap.wedding .gnb>li>a,
#cityHotel.chCityHotel #wrap.wedding .gnb>li>a,
#hotel.chHotel #wrap.mice .gnb>li>a,
#cityHotel.chCityHotel #wrap.mice .gnb>li>a,
.tmp_package .wrap_packBox .packBox.typeNew .packInfo_list .split.col2 .tit3dep .num,
.lbnPromotion li > a span,
/* brand */
.bStory_box .split.col3 .colSec > strong,
.bStory_box .more,
/* member */
.overv_box .wrap_bor .mem_priv_info .num,
.box_sign.logout .tit2dep .num,
/*brand*/
.facilt4_box.serviceView .more {font-family:Georgia, malgun gothic, appleGothic, SimHei, SimSun, STSong, KaiTi}


/* FONT-FAMILY */
/* common */
.box_calendar .wrap_cal .tbl_calendar th, 
.box_calendar .wrap_cal .tbl_calendar td,
/* main */
.auto_complete ul li a {font-family:arial, Tahoma, appleGothic;}


/* FONT-FAMILY */
/* main */
.reserv_area .quick_reserv>li.sel_room input, .reserv_area .quick_reserv>li.person input,
#hotel.chHotel .main .temperature .unit_wt{font-family:Gulim, appleGothic, SimHei, SimSun, STSong;}


/* FONT-FAMILY */
/*Times New Roman*/
#hotel.chHotel #wrap.main.wedding .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_info>strong,
#hotel.chHotel #wrap.main.mice .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.mice .wrap_info>strong {font-family:"Times New Roman", arial, Tahoma, appleGothic;}


/** FONT_SIZE **/
/* font_size:0px */
/* common */
.findHotel_map .select_area .img_map em,
.tbl tbody tr th .es strong,
.tbl tbody tr td .es strong,
.addrSearch h2,
/* main */
.main_visual .list_visual li > a>span,
.tripadvisor .bg_gpa,
/* global */
.storyfrom .lst li em, .storyfrom .lst li .img_txt,
/* member */
.wrap_bor > .tit_area .hide,
/* reservation */
.resrv_cont form>fieldset,
.tblB.tbl_info .hide {font-size:0px;}

/* font_size:9px */
/* common */
.bbs_list td .new{font-size:9px;}


/* font_size:10px */
/* layout */
.title .page_util a,
/* common */
.wrap_offers li>a .location,
.acCont.type02>dt>.icon_menu>a {font-size:10px;}


/* font-size:11px */
/* layout */
.lstInfo li span:first-child,
/* common */
.box_calendar .lstCal,
.ico_img.txt .ico_downS,
.lbnPromotion li > a span,
.office li,
.dCheck.sm,
.checked,
.resrv_cont .lst_commend,
/* main */
#hotel.chHotel .main .wrap_weather li strong>span,
#cityHotel.chCityHotel .main .wrap_weather li strong>span,
/* global */
.searchWord,
.safe_box .infoList .dotBk,
/* chain */
.facilt4_box .info_list li strong,
.facilt4_box .underline,
.party_inqtext,
/* brand */
.facilt4_box.serviceView .info_list li strong,
.facilt4_box.serviceView .more,
/* member */
.mem_cont .secBox,
.mem_cont .secBox .lst_commend,
/* reservation */
.resrv_cont .tit3dep .titBot,
.dCheck,
.specialCode dt a .more,
.infoDetails dl dd,
.agreeArea .grBox,
.conf_txt,
.confNum {font-size:11px;}


/* font-size:12px */
/* layout */
.lstInfo li span,
/* common */
.list_thumb a span.tit,
.tbl_group tbody tr th span, 
.tbl_group tbody tr td .td_cont,
.gallery_list .gallery_thumb li a span.tit,
.findHotel_info .linkBtn > a, 
.findHotel_info .linkBtn > span,
.findHotel_info.lst .findHotelLnb .findHotelLst dt span,
.gallery_list_area dl.dep03Sec dt.tit3dep .sub_txt,
.hotel_mInfo_lst .tit2dep.tit .right,
.hotel_mInfo_lst .split > .colSec dl dd,
.listTxt > dd,
.wrap_offers li>a .date,
.box_calendar .lstCal,
.resvt_box .form_box select, 
.resvt_box .form_box input,
.career_faq .acCont>dt a,
.sub_tab.sm ul li a,
.sub_tab2.sm ul li a,
.lst_commend,
/* main */
.reserv_area .quick_reserv>li>strong,
#hotel.chHotel .main .split.col3 .colSec.intro span,
.main.wedding .wrap_contens .contR .banner span>.date,
.main.mice .wrap_contens .contR .banner span>.date,
.auto_complete ul li a,
.wrap_cont .info .more,
.main .weather dt,
.wedding_banner .banner3 .date,
.mice_banner .banner3 .date,
/* global */
.storyfrom .lst li a:hover em .img_txt,
/* chain */
.box_info li span.txts,
.view_layout .split.col2.imgTxtV > .colSec.simple_info .dep03Sec .listTxt > dt,
.party_inqtext,
.facilt4_box .acCont.type02>dt>.icon_menu>a,
/* member */
.overv_box .wrap_bor .mem_priv_info .txt,
.conSize1 .checked.block:first-child,
/* reservation */
.tblA_wrap.row .borSt tfoot tr td .td_cont,
.tblA caption,
.agreeArea > .tit3dep,
.lst_rateInfo > .tit4dep {font-size:12px;}


/* font-size:13px */
/* common */
.bbs_list td .td_cont,
.bbs_list thead tr th,
.tbl_group tbody tr th span,
.ico_img.txt .ico_download,
.bbs_view > dl > dt, 
.bbs_view > dl > dd,
.footer_info .util a,
.sitemap div > ul > li > a,
.tbl2 tr th> .td_cont,
.eventPop .popBody .txt_dsc,
/* main */
.main_visual .list_visual li .sub_tit,
.reserv_area .quick_reserv > li input,
.reserv_area .btn_reserv,
.wrap_cont .info a,
#hotel.chHotel #wrap.main.wedding .wrap_contens .wrap_content .txt,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_contens .wrap_content .txt,
#hotel.chHotel #wrap.main.mice .wrap_contens .wrap_content .txt,
#cityHotel.chCityHotel #wrap.main.mice .wrap_contens .wrap_content .txt,
/* global */
.storyfrom .btn_set span,
.storybook ul li a span em,
.academicCooper .acCont > dt > a,
/* chain */
.facilt4_box .info_list.type02 li span,
.facilt4_box .sub_tab2 > ul > li a,
.tmp_package .wrap_packBox .packBox.typeNew .packBox_mainCon .txt_dsc,
/* brand */
.facilt4_box.serviceView .info_list.type02 li span,
/* member */
.overv_box .secBox .split.col2 > .colSec.txt_dsc,
.overv_box .secBox .split.col2 > .colSec.txt_dsc .btn_more,
.overv_box .wrap_bor .mem_priv_info .txt.ls,
.overv_box .wrap_bor .mem_priv_info .myGrade li,
.overv_box .dep02Sec .btn_more,
#popWrap.type2 #popHeader h1.popTit .small_txt,
/* reservation */
.curr_convert .lst03dep li,
.curr_convert .rateBox ,
.resrv_cont dl .tit4dep,
.resrv_cont .cust_txt,
#reservation .dep02Sec.rvOption > .rvOptionSelect .btn_mult span,
/*.step_lst li a span,*/
.infoCon dl dt, .infoCon dl dd,
.dateInfo dl dd,
.questTit dt {font-size:13px;}


/* font_size:14px */
/* layout */
.tit3dep,
.txt_dsc.ls,
/* common */
.gnb>li>a,
.paging a,
.list_gallery li.on span,
.board_area .total,
.wrap_gallery .lst li.on span,
.srh_form ul li label,
.ico_img.txt .ico_listview,
.ico_img.txt .ico_mapview,
.listTxt .data,
.listTxt > dt,
.acCont.type02>dd>ul>li .tit2dep span,
.infoMst dt,
.mPrice,
.lg .btn_set span, .med .btn_set span,
.policyCon .dep02Sec.member .tit3dep,
.policyCon .dep02Sec.member p.txt_dsc.ls,
.errorBox .txt_dsc,
/* main */
#hotel.chHotel .main .wrap_weather li .unit_wt,
.main.wedding .wrap_contens .contL .txt,
.main.mice .wrap_contens .contL .txt,
.auto_on input,
.main .temperature>li>ul li,
.wrap_cont .brOffers strong,
.main .weather .date,
#hotel.chHotel #wrap.main.wedding .wrap_contens .wrap_info em,
#hotel.chHotel #wrap.main.wedding .wrap_contens .wrap_info span,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_contens .wrap_info em,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_contens .wrap_info span,
#hotel.chHotel #wrap.main.mice .wrap_contens .wrap_info em,
#hotel.chHotel #wrap.main.mice .wrap_contens .wrap_info span,
#cityHotel.chCityHotel #wrap.main.mice .wrap_contens .wrap_info em,
#cityHotel.chCityHotel #wrap.main.mice .wrap_contens .wrap_info span,
/* global */
.img_infoList dt,
.historyBox .dep03Sec .hlist li strong,
.search_info .ico_img,
.virtualT .location .split.col2 dt,
.storyfrom .lst li a strong,
/* chain */
.acCont.type02>dd>.split.col2>li>.lmenu>li,
.select_icon li,
.cont_package .lst03dep.type_big li,
.event_offer .wrap_offers li>a .sub_tit,
.facilt4_box .reserv_box .date_cal,
.facilt4_box .reserv_box .date_cal select,
.facilt4_box.room .acCont.type02>dd>.split.col2>li>.lmenu>li > span,
.tmp_package .wrap_packBox .packBox .tit2dep span,
.facilt4_box .reserv_box .date_cal > input,
.partners .lst_commend,
.tmp_package .wrap_packBox .packBox.typeNew .packBox_mainCon .tel_info li,
/* member */
.mem_step li,
.mem_step2 li,
/* reservation */
.curr_convert .lst03dep li > strong,
.inq_wrap .grBox,
.resrv_cont .titArea.base,
.inq_wrap p,
.inqArea label,
.conFview .total span {font-size:14px;}

/* font-size:15px */
/* common */
.wrap_gallery .view.split.col2 dl dt,
#popWrap.hotel_mInfo_lst .popContainer .wrap_hotelInfo dl dd .link a,
.hotel_mInfo_lst dl.lst_map dt,
/* global */
.virtualT .popBody .split .colSec dt,
.Philos .split.col3 .colSec .txt_dsc,
/* chain */
.view_layout .split.col2.imgTxtV > .colSec.simple_info .dep03Sec > .tit3dep,
#cityHotel.chCityHotel .infoBox dd.custInfo,
/* member */
.overv_box .btn_area .btn_more,
.overv_box .secBox, .overv_box .secBox .mem_info, .overv_box .mem_priv_info, .overv_box .secBox .point_box,
.print_privArea .wrap_bor .txt_dsc,
.finishCon .wrap_bor .txt_dsc,
.finishCon02 .wrap_bor .txt_dsc,
.finishCon02 .wrap_bor .tit_area .tit02dep,
.grBox2 li,
/* reservation */
.resrv_cont .section > .tit3dep,
.resrv_cont .titArea .tit3dep,
.conFview dt, .questInfo dt,
#reservation .dep02Sec.rvOption > .rvOptionSelect li
 {font-size:15px}


/* font-size:16px */
/* common */
.board_area.gal_area .total,
.sub_tab ul li a,
.tbl_group tbody tr th strong,
.count_paging>span,
.gallery_list_area dl.dep03Sec dt.tit3dep strong,
.resvt_box .form_box .btn_set span,
.box_calendar .month_cal > strong,
.wrap_offers li>a .sub_tit,
.sub_tab2 ul li a,
/* main */
#hotel.chHotel .main .split.col3 .colSec.intro strong,
.main .split.col3 .colSec.intro strong,
.main.wedding .wrap_contens .contR .btn_counseling a,
.main.wedding .wrap_contens .contR .banner strong,
.main.mice .wrap_contens .contR .btn_counseling a,
.main.mice .wrap_contens .contR .banner strong,
.auto_on label,
.wrap_cont h2,
.wedding_banner .banner3 .tit,
.mice_banner .banner3 .tit,
/* chain */
.select_lst .foot .btn_area > .btn_set span,
.tmp_package > .split.col2.imgTxtV > .colSec > dl.dep03Sec .tit3dep,
.tmp_package .wrap_packBox .packBox.typeNew .packInfo_list .split.col2 .tit3dep,
/* member */
.card_infolst h3,
.logout .btn_mult.lg .btn_set span {font-size:16px;}

/* font-size:17px */
/* common */
#popWrap.findHotel_info.lst #popHeader h1.popTit,
/* main */
.main .tit_chain{font-size:17px}

/* font-size:18px */
/* layout */
.tit2dep,
.box_info li span,
/* common */
.hotel_mInfo_lst .split > .colSec dl dt,
.findHotel_map .lst_map dt,
.sitemap .tit2dep,
#popWrap.hotel_mInfo_lst .popContainer .wrap_hotelInfo dl dt,
.policyCon .dep02Sec.member .tit2dep,
.tbl2 tbody .borT th:first-child> .td_cont,
.eventPop .popBody .stit,
/* main */
.wrap_time span,
#hotel.chHotel .main .wrap_weather li strong,
#cityHotel.chCityHotel .main .wrap_weather li strong,
.box_calendar .month_cal  strong,
#hotel.chHotel .main .temperature span,
.main .temperature,
/* global */
.searchBox_in label,
.storyfrom_info.bbs_view dt,
.eventSpace .gallery_list_area .dep03Sec .tit3dep strong,
.historyBox > .split > .colSec > .tit3dep,
.greeting .list_thumb > span strong,
.box_calendar .month_cal strong,
/* chain */
.cont_package .dep03Sec .btn_mult .price,
.package_view .tit3dep,
.acIntduct .gallery_list_area .dep03Sec .tit3dep strong,
.partners .bigimg_box .txt p,
.partners .tit3dep,
/* member */
.mem_step li span:first-child,
.mem_step2 li span:first-child,
.finishCon .wrap_bor .tit_area .tit02dep,
.won{font-size:18px;}


/* font-size:20px */
/* common */
.resvt_box .tab_menu li a,
.box_borGr,
/* main */
#hotel.chHotel #wrap.main.wedding .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_info>strong,
.main.wedding .wrap_contens .contR .banner>span,
#hotel.chHotel #wrap.main.mice .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.mice .wrap_info>strong,
.main.mice .wrap_contens .contR .banner>span,
/* global */
.vision .tit2dep, 
.Philos .tit2dep,
.vision .split .colSec,
/* chain */
.acCont.type02>dd>.split.col2>li .tit2dep,
/* brand */
.bStory_box .service_info .infoList .tit3dep,
/* reservation */
.confNum strong,
.conf_wrap .tit2dep,
.step_lst li a span.num {font-size:20px;}


/* font-size:22px */
/* layout */
#popWrap.type2 #popHeader h1.popTit,
/* common */
.findHotel_info.lst .findHotelLnb .findHotelLst dt,
.career_faq .secName,
.hotel_mInfo_lst .tit2dep.tit .left,
.offers .tit_offers,
.resvt_box h3,
.hotel_mInfo_lst .tit2dep.tit span,
.eventPop .popBody h1,
/* chain */
.intro_info .split.col2.imgTxt > .colSec.txt_dsc .listTxt > dt{font-size:22px;}


/* font-size:23px */
/* global */
.Philos .tit3dep,
/* reservation */
.curr_convert .rateBox strong {font-size:23px;}


/* font-size:24px */
/* main */
.main.wedding .wrap_contens .contL .tit,
.main.mice .wrap_contens .contL .tit,
/* global */
.companyProfile img + .tit2dep,
/* chain */
.view_layout .tit2dep,
.tmp_package .wrap_packBox .packBox .tit2dep,
.package_view .tit2dep,
/* membership */
.box_sign.logout .tit2dep {font-size:24px;}


/* font-size:25px */
/* global */
.img_infoList dt strong,
.virtualT .location .split.col2 dt strong,
.img_infoList .tit3dep strong,
/* chain */
.location .split.col2 dt strong,
.print_Area .scollSec > .tit2dep{font-size:25px;}

/*font_size:26px*/
/* brand */
.bStory_box .split.col3 .colSec > strong,
/* member */
.overv_box .secBox .name_txt,
.overv_box .wrap_bor .mem_priv_info .num,
/* chain */
.tmp_package .wrap_packBox .packBox.typeNew .tit2dep {font-size:26px}

/*font_size:30px*/
/* common */
.mPrice span, 
/* global */
.virtualT .popContainer .popImg,
.error_box .tit2dep,
/* member */
.wrap_bor .tit_area .tit02dep,
/* chain */
.metAwed_intro .bg_box .tit2dep,
/* reservation */
.resrv_inquiry .tit2dep {font-size:30px;}


/*font_size:34px*/
/* layout */
.title .subtitle {font-size:34px;}


/* font_size:35px */
/* global */
.Philos .split.col3 .colSec .txt_dsc span{font-size:35px;}


/* font_size:36px */
/* main */
.wrap_time span.timer span,
/* global */
.ubar,
.historyBox .tit3dep,
/* chain */
.partners .bigimg_box .txt h2{font-size:36px;}


/* font_size:39px */
/* main */
.main_visual .list_visual li strong{font-size:39px;}
#global .main_visual .list_visual li strong{font-size:32px;}

/* font_size:48px */
/* chin */
.tmp_package .wrap_packBox .packBox.typeNew .packInfo_list .split.col2 .tit3dep .num {font-size:48px}

/* font_size:52px */
/* membership */
.box_sign.logout .tit2dep .num {font-size:52px}



/** LINE-HEIGHT **/
/* line-height:0 */
/* common */
.select_area .img_map em,
.tbl tbody tr th .es strong,
.tbl tbody tr td .es strong,
/* reservation */
.tblB.tbl_info .hide {line-height:0;}


/* line-height:12px */
/* chain */
.acCont.type02>dt>.icon_menu>a {line-height:12px;}


/* line-height:13px */
/* layout */
.title .line_map a, 
.title .line_map>span,
/* reservation */
.specialCode dt a {line-height:13px;}


/* line-height:14px */
/* common */
.wrap_offers li>a .location {line-height:14px;}


/* line-height:15px */
/* common */
.tbl tr th span, 
.tbl tr td .td_cont,
/* global */
.storybook ul li a span em,
/* brand */
.menuBox .lst_menu li a
{line-height:15px;}


/* line-height:16px */
/* common */
.hotel_mInfo_lst .split > .colSec dl dt,
.lbnPromotion li > a strong,
.checked,
/* main */
#hotel.chHotel .main .split.col3 .colSec.intro span,
#hotel.chHotel .main .wrap_info .info dt,
#hotel.chHotel .main .wrap_info .info dd,
#cityHotelch.CityHotel .main .split.col3 .colSec.intro span,
#cityHotel.chCityHotel .main .wrap_info .info dt,
#cityHotel.chCityHotel .main .wrap_info .info dd,
/* membership */
.mem_cont .secBox .txtBl,
/* reservation */
.tblA.borSt .opt th, 
.tblA.borSt .opt td,
.tblB tbody tr td .txt_dsc, 
.optSt1 .txt_dsc,
.step_lst li a span,
.resrv_cont .lst_commend,
.tblA caption,
.infoDetails dl dd {line-height:16px;}


/* line-height:17px */
/* common */
.wrap_gallery .lst li.on span,
/* brand */
.facilt4_box.serviceView .info_list li strong,
.facilt4_box.serviceView .info_list.type02 li span,
/* reservation */
.resrv_cont input {line-height:17px;}


/* line-height:18px */
/* layout */
.lstInfo li span,
/* common */
.wrap_gallery .view dl dt,
.wrap_gallery .view dl dd.view_desc,
.gallery_list .gallery_thumb li a span.tit,
.tourInfoLst dt,
.tourInfoLst dd,
.findHotel_info.lst .findHotelLnb .findHotelLst dd > .fhLnb li > a,
.resvt_box input,
.office li ,
.addrSrchLst .tbl tbody tr td a,
.box_sign .box_info li,
/* main */
#hotel.chHotel #wrap.main.wedding .wrap_info>ul>li>em,
#hotel.chHotel #wrap.main.wedding .wrap_info>ul>li>span,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_info>ul>li>em,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_info>ul>li>span,
#hotel.chHotel #wrap.main.mice .wrap_info>ul>li>em,
#hotel.chHotel #wrap.main.mice .wrap_info>ul>li>span,
#cityHotel.chCityHotel #wrap.main.mice .wrap_info>ul>li>em,
#cityHotel.chCityHotel #wrap.main.mice .wrap_info>ul>li>span,
/* global */
.academicCooper .acCont > dd .down_box,
.virtualT .popBody .split .colSec dt,
.img_infoList .colSec > .txt_dsc,
/* chain */
.view_layout .split.col2.imgTxtV > .colSec.simple_info .dep03Sec .listTxt > dd,
.intro_info .split.col2.imgTxt > .colSec.txt_dsc .listTxt > dd,
.event_offer .wrap_offers li>a .sub_tit,
/* brand */
.bStory_box .split.col3 .colSec,
/* reservation */
.resrv_cont .cust_txt,
.tblA_wrap.row .tblA tr th span, .tblA_wrap.row .tblA tr td .td_cont,
.tblB tbody tr th, .tblB tbody tr td {line-height:18px;}

/* line-height:19px */
/* reservation */ 
.dateRemark span {line-height:19px;}

/* line-height:20px */
/* layout */
.txt_dsc,
.lst03dep li,
/* common */
.career_faq .acCont>dt>a,
.gallery_list_area dl.dep03Sec dt.tit3dep strong + .sub_txt,
.policyCon .dep02Sec.member .tbl_wrap .tbl tr td .td_cont,
.lst_commend,
.infoMst,
.lstImp li,
.sitemap ul>li>ul>li>a,
/* main */
.main.wedding .wrap_contens .contL .txt,
.main.mice .wrap_contens .contL .txt,
.wrap_cont .info a,
.main_visual .list_visual li .sub_tit,
#hotel.chHotel #wrap.main.wedding .wrap_contens .wrap_content .txt,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_contens .wrap_content .txt,
#hotel.chHotel #wrap.main.mice .wrap_contens .wrap_content .txt,
#cityHotel.chCityHotel #wrap.main.mice .wrap_contens .wrap_content .txt,
/* global */
.academicCooper .acCont > dt > a,
.ethicsRep .split.col2,
/* chain */
.facilt4_box .info_list li,
.party_inqtext,
.tmp_package .wrap_packBox .packBox .pack_info,
.tmp_package .wrap_packBox .packBox.typeNew .packInfo_list .split.col2 .tit4dep,
.facilt4_box .wrap_cont .split.col2 + .dep03Sec,
/* brand */
.facilt4_box.serviceView .info_list li span,
/* member */
.mem_step li span,
.mem_step2 li span,
/* reservation */
.resrv_cont .btn_bot .lst_commend,
.conf_txt,
.infoBox dl dt,
.infoBox dl dd .lst_commend,
.inq_wrap p,
/* member */
.secBox label {line-height:20px;}


/* line-height:21px */
/* global */
.career_opper .td_cont,
.Philos .split.col3 .colSec .txt_dsc{line-height:21px;}


/* line-height:22px */
/* common */
.gallery_list_area dl.dep03Sec dt.tit3dep .sub_txt + strong,
/* main */
.auto_on input,
.wedding_banner .banner3 .tit,
.mice_banner .banner3 .tit,
/* global */
.eventSpace .gallery_list_area .dep03Sec .tit3dep strong,
.error_box .txt_dsc,
.error_box .lst03dep li,
.img_infoList .tit3dep strong,
/* chain */
.tmp_package .wrap_packBox .packBox.typeNew .packInfo_list .split.col2 .tit3dep,
.intro_info .split.col2.imgTxt > .colSec.txt_dsc .listTxt > dd.info,
.partners .bigimg_box .txt p{line-height:22px;}


/* line-height:23px */
/* common */
.keyword_srh input,
.tbl_group tbody tr td .lst li,
.srh_form input,
/* global */
.historyBox .dep03Sec .hlist li{line-height:23px;}


/* line-height:24px */
/* common */
.tbl_group tbody tr td .list li,
.footer_info .util a,
.lbnPromotion li > a span,
.wrap_gallery.type2.thumb_small .view .tit,
.sitemap div>ul>li>a,
.errorBox .txt_dsc,
/* main */
#hotel.chHotel #wrap.main.wedding .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.wedding .wrap_info>strong,
#hotel.chHotel #wrap.main.mice .wrap_info>strong,
#cityHotel.chCityHotel #wrap.main.mice .wrap_info>strong,
/* global */
.greeting .tit2dep,
.companyProfile .tit2dep,
/* chain */
.view_layout .tit2dep,
#cityHotel.chCityHotel .infoBox dd.custInfo,
/* reservation */
.curr_convert .lst03dep li {line-height:24px;}


/* line-height:25px */
/* common */
/* chain */
.facilt4_box .acCont.type02>dt>.icon_menu>a,
/* reservation */
#reservation .dep02Sec.rvOption > .rvOptionSelect li
 {line-height:25px}


/* line-height:26px */
/* common */
.findHotel_info.lst .findHotelLnb .findHotelLst dt,
.hotel_mInfo_lst .split > .colSec dl dd a,
.career_faq .secName{line-height:26px;}


/* line-height:27px */
/* reservation */
.inqArea input[type="text"], .inqArea .area1 select {line-height:27px}


/* line-height:28px */
/* global */
.img_infoList dt strong,
.vision .split .colSec,
/* member */
.conSize1 input,
.print_privArea .wrap_bor .txt_dsc,
.finishCon .wrap_bor .txt_dsc,
.finishCon02 .txt_dsc {line-height:28px;}


/* line-height:30px */
/* main */
.reserv_area .list_room li a,
/* reservation */
.inqArea .btn_set span,
#reservation .dep02Sec.rvOption > .rvOptionSelect .btn_mult span {line-height:30px;}


/* line-height:32px */
/* layout */
.title .subtitle,
/* common */
.eventPop .popBody h1{line-height:32px;}


/* line-height:33px */
/* common */
.todayClose{line-height:33px;}


/* line-height:34px */
/* global */
.Philos .tit3dep,
/* reservation */
.step_lst li a .num {line-height:34px;}


/* line-height:35px */
/* reservation */
.resrv_inquiry .tit2dep,
.infoCon dl dt, .infoCon dl dd,
.infoCon .btn_resetRV a {line-height:35px;}


/* line-height:36px */
/* common */
.ubar,
/* main */
.auto_complete ul li a,
/* chain */
.partners .bigimg_box .txt h2{line-height:36px;}


/* line-height:37px */
/* common */



/* line-height:42px */
/* global */

/* line-height:45px */


/* line-height:49px */
/* main */
.main_visual .list_visual li strong{line-height:49px;}


/* line-height:60px */
/* member */
.mem_step li,
.mem_step2 li,
.mem_step li span:first-child{line-height:60px;}
.mem_step2 li span:first-child{line-height:60px;}

/* line-height:150px */
/* global */
.infoList_line .no_data{line-height:150px;}

/* line-height:430px */
/* global */
.virtualT .popContainer .popImg{line-height:430px;}

#L7.L7GA .reserv_area .quick_reserv.wide>li.cal_check input {font-family:malgun gothic}
#L7.L7GA .reserv_area .quick_reserv.wide>li.sel_room input {font-family:malgun gothic}
#L7.L7GA .reserv_area .quick_reserv.wide>li.person input{font-family:malgun gothic}
#L7.L7GA .reserv_area .quick_reserv.wide> div {font-family:malgun gothic}
#L7.L7GA .reserv_area .quick_reserv>li>strong{font-family:malgun gothic}

#L7.L7HD .reserv_area .quick_reserv.wide>li.cal_check input {font-family:malgun gothic}
#L7.L7HD .reserv_area .quick_reserv.wide>li.sel_room input {font-family:malgun gothic}
#L7.L7HD .reserv_area .quick_reserv.wide>li.person input{font-family:malgun gothic}
#L7.L7HD .reserv_area .quick_reserv.wide> div {font-family:malgun gothic}
#L7.L7HD .reserv_area .quick_reserv>li>strong{font-family:malgun gothic}